{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glib2/glib2-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glib2-help_function_install",
            "desc": "测试glib2-help软件包能否被正确安装"
        },
        {
            "name": "test_glib2-help_function_version",
            "desc": "测试glib2-help软件包版本信息查询"
        },
        {
            "name": "test_glib2-help_function_help_files",
            "desc": "测试glib2-help文档文件是否存在"
        },
        {
            "name": "test_glib2-help_function_uninstall",
            "desc": "测试glib2-help软件包能否被正确卸载"
        },
        {
            "name": "test_glib2-help_function_info_page",
            "desc": "测试glib2-help信息页功能"
        },
        {
            "name": "test_glib2-help_function_update",
            "desc": "测试glib2-help软件包更新"
        }
    ]
}